Subject: (urth) Re: Digest urth.v005.n042

From: Paul C Duggan <pduggan at world.std.com>
Date: Sun, 02 Nov 1997 17:30:40 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

> > observation, after reading Cordwainer Smith's "A Planet Named Shayol," 
> > that where at one time people wrote gory descriptions of Hell with the
> > purpose of putting a genuine fear of God into people, several modern
> > science fiction writers have written gory stories about Hell with the
> > (seemingly intended) effect of making the reader say, "surely this cannot
> > be." 
> 
> Who else? I'm curious.
> 
Niven's "Inferno"?

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

---

From: Michael Straight <straight at email.unc.edu>
Date: Mon, 03 Nov 1997 08:32:25 +0000

> > > (seemingly intended) effect of making the reader say, "surely this cannot

Arguably, Harlan Elison's "I Have No Mouth But I Must Scream" can be read
this way. 

-Rostrum